octomon - Segnalazione #618

Numero utenti non viene aggiornato
09/28/2018 08:48 PM - Marco Marinello

Status: Risolto Start date: 09/28/2018
Priority: Normale Due date:

Assignee: Marco Marinello % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Resolution:

Description

Il numero di utenti per ogni server non viene aggiornato nel database dalla ricezione da octomon-sender.

Related issues:
Related to octofuss-client - Segnalazione #619: TypeError: 'NoneType' object ... Risolto 09/29/2018
Related to octofuss-client - Segnalazione #622: Salvataggio valore total_users Risolto 09/30/2018

Associated revisions

Revision d20728e5 - 10/06/2018 12:26 PM - Marco Marinello

Automatically update total_users prop refs #618 and drop ghost computers refs #629

Revision 397aa31c - 10/06/2018 12:30 PM - Marco Marinello

Fix model name refs #618

History

#1 - 09/29/2018 04:27 PM - Marco Marinello

Il problema era dovuto alla mancata ricezione del dato da octofuss-client. Resta da capire come mai ora che il problema ¢ risolto il dato arrivi come
Component e non venga convertito in SchoolProp.

#2 - 09/29/2018 04:30 PM - Marco Marinello
- Related to Segnalazione #619: TypeError: ‘NoneType' object is not iterable added

#3 - 09/30/2018 11:15 AM - Marco Marinello

- Related to Segnalazione #622: Salvataggio valore total_users added

#4 - 10/06/2018 12:32 PM - Marco Marinello

- Status changed from Nuovo to Commenti

#5 - 10/14/2018 12:25 PM - Marco Marinello

- Status changed from Commenti to Risolto
